Bug 506383 - Entity year needs updating from 2008.
Entity year needs updating from 2008.
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Ruediger Landmann
Joshua Wulf
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-16 22:31 EDT by Andrew Ross
Modified: 2014-10-19 18:57 EDT (History)
6 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-25 23:52:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Ross 2009-06-16 22:31:03 EDT
Description of problem: Entity year is 2008 in all templates.


Version-Release number of selected component (if applicable):publican-0.45-0.el5


How reproducible: Every time you create a book / article / set.create_book


Steps to Reproduce:
1. create_book --name test
2. grep YEAR ./test/en-US/test.ent
3.  <!ENTITY YEAR "2008">
  
Actual results:<!ENTITY YEAR "2008">


Expected results:<!ENTITY YEAR "2009">


Additional info:
Comment 1 Jeff Fearn 2009-08-10 19:27:50 EDT
This should be fixed in the BETA.
Comment 2 Ruediger Landmann 2009-09-08 02:43:34 EDT
Fixed in 1.0.
Comment 4 Fedora Update System 2009-11-17 21:18:19 EST
publican-1.2-0.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/publican-1.2-0.fc12
Comment 5 Fedora Update System 2009-11-20 00:17:21 EST
publican-1.2-0.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-11-25 09:52:30 EST
publican-1.2-0.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.